## libfuture-perl 0.7

=== debian/changelog ===
libfuture-perl (0.7-1) unstable; urgency=low

  * Initial release (closes: #696067).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 14:58:45 +0100
