=== debian/control ===
Source: libfuture-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-fatal-perl,
 libtest-identity-perl,
 libtest-pod-perl,
 libtest-refcount-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfuture-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfuture-perl.git
Homepage: https://metacpan.org/release/Future/

Package: libfuture-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for operations awaiting completion
 A Future object represents an operation that is currently in progress, or
 has recently completed. It can be used in a variety of ways to manage the
 flow of control, and data, through an asynchronous program.
 .
 Some futures represent a single operation and are explicitly marked as ready
 by calling the done or fail methods. These are called "leaf" futures here,
 and are returned by the new constructor.
 .
 Other futures represent a collection sub-tasks, and are implicitly marked as
 ready depending on the readiness of their component futures as required.
 These are called "dependent" futures here, and are returned by the various
 wait_* and need_* constructors.
 .
 It is intended that library functions that perform asynchonous operations
 would use Future objects to represent outstanding operations, and allow their
 calling programs to control or wait for these operations to complete. The
 implementation and the user of such an interface would typically make use of
 different methods on the class. The methods below are documented in two
 sections; those of interest to each side of the interface.
