## libfuture-perl 0.15

=== debian/changelog ===
libfuture-perl (0.15-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Onur Aslan ]
  * New upstream release
  * Add myself to uploaders.

 -- Onur Aslan <onur@onur.im>  Wed, 24 Jul 2013 13:42:37 +0300
