=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>, Onur Aslan <onur@onur.im>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-fatal-perl,
  libtest-identity-perl,
  libtest-pod-perl,
  libtest-refcount-perl,
+ libtest-warn-perl,
  perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfuture-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfuture-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future/
 
 Package: libfuture-perl
