## libfuture-perl 0.19

=== debian/changelog ===
libfuture-perl (0.19-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 23:21:49 +0200

libfuture-perl (0.17-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * d/control: remove libtest-warn-perl dependency, not required anymore.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 20 Sep 2013 15:56:41 +0100
