=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libfuture-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Onur Aslan <onur@onur.im>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, Onur Aslan <onur@onur.im>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-fatal-perl,
- libtest-identity-perl,
- libtest-pod-perl,
- libtest-refcount-perl,
- libtest-warn-perl,
- perl
+                     libtest-identity-perl,
+                     libtest-pod-perl,
+                     libtest-refcount-perl,
+                     perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfuture-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfuture-perl.git
@@ -17,7 +17,8 @@
 
 Package: libfuture-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module for operations awaiting completion
  A Future object represents an operation that is currently in progress, or
  has recently completed. It can be used in a variety of ways to manage the
