## libfuture-perl 0.23

=== debian/changelog ===
libfuture-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.23

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 21:51:37 +0100

libfuture-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.22
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 14 Jan 2014 21:54:31 +0100

libfuture-perl (0.21-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2014 23:14:15 +0100

libfuture-perl (0.20-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 16:14:16 +0100
