=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfuture-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future/
