=== debian/watch ===
version=3
https://metacpan.org/release/Future/   .*/Future-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
