## libfuture-perl 0.29

=== debian/changelog ===
libfuture-perl (0.29-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:03:20 +0200

libfuture-perl (0.28-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 14:46:11 +0200

libfuture-perl (0.27-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)depend on perl >= 5.15.8 for Carp >= 1.25.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jun 2014 13:36:48 +0200

libfuture-perl (0.26-1) unstable; urgency=medium

  * New upstream release.
  * Add a Breaks on old versions of libio-async-perl.
    Other broken CPAN modules are not in Debian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 15:00:19 +0200

libfuture-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.25

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Feb 2014 07:13:01 +0100
