=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
                      libtest-identity-perl,
                      libtest-pod-perl,
                      libtest-refcount-perl,
-                     perl
+                     perl (>= 5.15.8)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfuture-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfuture-perl.git
-Homepage: https://metacpan.org/release/Future/
+Homepage: https://metacpan.org/release/Future
 
 Package: libfuture-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         perl (>= 5.15.8)
+Breaks: libio-async-perl (<< 0.62~)
 Description: module for operations awaiting completion
  A Future object represents an operation that is currently in progress, or
  has recently completed. It can be used in a variety of ways to manage the
