## libfuture-perl 0.32

=== debian/changelog ===
libfuture-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * Add debian/upstream/metadata
  * Import upstream version 0.32
    + Add debian/NEWS for upstream API changes.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 14:44:45 +0200
