=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Onur Aslan <onur@onur.im>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
 Build-Depends-Indep: libtest-fatal-perl,
                      libtest-identity-perl,
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      perl (>= 5.15.8)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfuture-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
