## libfuture-perl 0.33

=== debian/changelog ===
libfuture-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33
  * Bump debhelper compatibility level to 9
  * Update year of upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 14:44:48 -0300
