## libfuture-perl 0.34

=== debian/changelog ===
libfuture-perl (0.34-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * New upstream version 0.34
  * debian/copyright: Update years.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/control: Fix spelling error in description.
  * debian/patches/fix-spelling-error: Fix spelling errors.

 -- Angel Abad <angel@debian.org>  Sun, 09 Oct 2016 11:12:55 +0200
