=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      perl (>= 5.15.8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfuture-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
 
 Package: libfuture-perl
@@ -37,7 +37,7 @@
  These are called "dependent" futures here, and are returned by the various
  wait_* and need_* constructors.
  .
- It is intended that library functions that perform asynchonous operations
+ It is intended that library functions that perform asynchronous operations
  would use Future objects to represent outstanding operations, and allow their
  calling programs to control or wait for these operations to complete. The
  implementation and the user of such an interface would typically make use of
