## libfuture-perl 0.35

=== debian/changelog ===
libfuture-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 0.35

 -- Angel Abad <angel@debian.org>  Thu, 13 Jul 2017 18:34:49 +0200
