=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      perl (>= 5.15.8)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
