## libfuture-perl 0.38

=== debian/changelog ===
libfuture-perl (0.38-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.38
  * debian/copyright: Update copyright years
  * debian/control: Remove version from libmodule-build-perl
  * Bump Standards-Version to 4.1.3 (no changes)
  * Bump Debhelper compat level to 11

 -- Angel Abad <angel@debian.org>  Wed, 03 Jan 2018 17:40:00 +0100

libfuture-perl (0.37-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 0.37
  * add version to the libmodule-build-perl build dependency
  * drop fix-spelling-error patch, applied upstream

 -- Damyan Ivanov <dmn@debian.org>  Mon, 11 Dec 2017 20:06:39 +0000
