=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libfuture-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Onur Aslan <onur@onur.im>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: libtest-fatal-perl,
                      libtest-identity-perl,
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      perl (>= 5.15.8)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
