=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libtest-pod-perl,
                      libtest-refcount-perl,
                      perl (>= 5.15.8)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfuture-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfuture-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
 
 Package: libfuture-perl
