## libfuture-perl 0.41

=== debian/changelog ===
libfuture-perl (0.41-1) unstable; urgency=medium

  * Import upstream version 0.41.
  * Drop debian/libfuture-perl.examples, the example script is gone.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop version from perl (build) dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 13:19:58 -0300
