=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libtest-fatal-perl,
-                     libtest-identity-perl,
-                     libtest-pod-perl,
-                     libtest-refcount-perl,
-                     perl (>= 5.15.8)
-Standards-Version: 4.2.1
+Build-Depends-Indep: libtest-fatal-perl <!nocheck>,
+                     libtest-identity-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-refcount-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
@@ -19,9 +19,7 @@
 Package: libfuture-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl (>= 5.15.8)
-Breaks: libio-async-perl (<< 0.62~)
+         ${perl:Depends}
 Description: module for operations awaiting completion
  A Future object represents an operation that is currently in progress, or
  has recently completed. It can be used in a variety of ways to manage the
