## libfuture-perl 0.43

=== debian/changelog ===
libfuture-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.
  * Update years of upstream and packaging copyright.
  * Remove basically empty debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 03:03:12 +0100

libfuture-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Nov 2019 19:51:20 +0100
