## libfuture-perl 0.45

=== debian/changelog ===
libfuture-perl (0.45-1) unstable; urgency=medium

  * Import upstream version 0.45.
  * Add a note about API changes to debian/NEWS.
  * Add additional test dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2020 17:07:20 +0200

libfuture-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Mar 2020 23:09:17 +0100
