=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libtest-fatal-perl <!nocheck>,
+Build-Depends-Indep: libfuture-asyncawait-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
+Rules-Requires-Root: no
 
 Package: libfuture-perl
 Architecture: all
