## libfuture-perl 0.47

=== debian/changelog ===
libfuture-perl (0.47-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 0.47.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jan 2021 17:13:45 +0100

libfuture-perl (0.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * Import upstream version 0.46.
  * Update debian/upstream/metadata.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 00:59:36 +0200
