## libfuture-perl 0.48

=== debian/changelog ===
libfuture-perl (0.48-1) unstable; urgency=medium

  * Import upstream version 0.48.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2022 19:52:29 +0100
