=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libfuture-asyncawait-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
@@ -12,7 +12,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
@@ -20,6 +20,7 @@
 
 Package: libfuture-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module for operations awaiting completion
