=== debian/watch ===
version=4
https://metacpan.org/release/Future   .*/Future-v?@ANY_VERSION@@ARCHIVE_EXT@$
