## libfuture-perl 0.49

=== debian/changelog ===
libfuture-perl (0.49-1) unstable; urgency=medium

  * Import upstream version 0.49.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 02:31:09 +0200
