=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
