## libfuture-perl 0.50

=== debian/changelog ===
libfuture-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add libfuture-xs-perl to Recommends and Build-Depends-Indep.
  * Make test dependency on libtest2-suite-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:13:20 +0200
