## libfuture-perl 0.51

=== debian/changelog ===
libfuture-perl (0.51-1) unstable; urgency=medium

  * Import upstream version 0.51.
  * Update test and runtime dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2024 17:00:12 +0200
