=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                libmodule-build-perl
 Build-Depends-Indep: libfuture-asyncawait-perl <!nocheck>,
                      libfuture-xs-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest2-suite-perl (>= 0.000148) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
@@ -20,7 +21,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl
 Recommends: libfuture-xs-perl
 Description: module for operations awaiting completion
  A Future object represents an operation that is currently in progress, or
