## libfuture-perl 0.52

=== debian/changelog ===
libfuture-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Sep 2025 21:16:41 +0200
