=== debian/control ===
--- 
+++ 
@@ -1,29 +1,32 @@
 Source: libfuture-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               libmodule-build-perl
-Build-Depends-Indep: libfuture-asyncawait-perl <!nocheck>,
-                     libfuture-xs-perl <!nocheck>,
-                     libscalar-list-utils-perl <!nocheck>,
-                     libtest2-suite-perl (>= 0.000148) <!nocheck>,
-                     perl
-Standards-Version: 4.7.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libmodule-build-perl,
+Build-Depends-Indep:
+ libfuture-asyncawait-perl <!nocheck>,
+ libfuture-xs-perl <!nocheck>,
+ libscalar-list-utils-perl <!nocheck>,
+ libtest2-suite-perl (>= 0.000148) <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfuture-perl.git
 Homepage: https://metacpan.org/release/Future
-Rules-Requires-Root: no
 
 Package: libfuture-perl
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libscalar-list-utils-perl
-Recommends: libfuture-xs-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libscalar-list-utils-perl,
+Recommends:
+ libfuture-xs-perl,
 Description: module for operations awaiting completion
  A Future object represents an operation that is currently in progress, or
  has recently completed. It can be used in a variety of ways to manage the
